<style type="text/css">{  }
<!--

BODY {
	background-color: #0F0F0F;
	text-align: center;
	font-family: Geneva, Verdana, Tahoma, Lucida Grande, Lucida San Unicode, sans-serif;
	font-size: 12px;
	color:#DDDDDD;
	margin-top: 0px;
	margin-bottom: 0px;
}

TD {
	font-family: Geneva, Verdana, Tahoma, Lucida Grande, Lucida San Unicode, sans-serif;
	font-size: 12px;
	color:#DDDDDD;
}

.mutedText {color: #666666;}
.largeText {font-size: 18px;}
.smallText {font-size: 10px;}
.smallerText {font-size: 9px;}



.clipText {font-size:9px; color: #996666;}
.episodeText {font-size:9px; color: #666699;}

.heading1 {font-size: 14px; font-weight:bold; color:#DDDDDD;}
.heading2 {font-size: 20px; font-weight:bold; color:#888888;}
.heading3 {font-size: 16px; font-weight:bold; color:#FFA800;}
.heading4 {font-size: 20px; font-weight:bold; color:#FF0000;}


.new {font-size: 9px;}


A	{ color:#888888; text-decoration:none }
a:hover, a:active { color:#FFA800; text-decoration:none}

A.news	{ font-weight:bold; color:#888888; text-decoration:none }
a.news:hover, a.news:active { font-weight:bold; color:#FFA800; text-decoration:none}

A.light	{ color:#FFA800; text-decoration:none }
a.light:hover, a.light:active { color:#FFFFFF; text-decoration:underline}


A.bright	{ font-weight:bold; color:#FFA800; text-decoration:none }
a.bright:hover, a.bright:active { font-weight:bold; color:#FFFFFF; text-decoration:none}

A.navlink { font-size: 14px; font-weight:bold; color:#DDDDDD; text-decoration:none; padding-left:22px; padding-right:22px; }
A.navlink:hover, A.navlink:active { font-size: 14px: font-weight:bold; color:#FFA800; text-decoration:none; padding-left:22px; padding-right:22px;}

A.navlinkactive { font-size: 14px; font-weight:bold; color:#FF0000; text-decoration:blink; padding-left:22px; padding-right:22px; }
A.navlinkactive:hover, A.navlinkactive:active { font-size: 14px: font-weight:bold; color:#FF0000; text-decoration:blink; padding-left:22px; padding-right:22px;}

A.quite { font-size: 9px; font-weight: normal; color:#888888; text-decoration:none}
A.quite:hover, A.quite:active { font-size: 14px: font-weight: normal; color:#AAAAAA; text-decoration:underline}

A.mini { font-size: 10px; font-weight: normal; color:#666666; text-decoration:none}
A.mini:hover, A.mini:active { font-size: 10px: font-weight: normal; color:#FFA800; text-decoration:none}

A.big { font-size: 18px; font-weight: normal; color:#FFA800; text-decoration:none}
A.big:hover, A.big:active { font-size: 18px: font-weight: normal; color:#FFFFFF; text-decoration:none}

A.videoHome { font-size: 10px; font-weight: normal; color:#FFA800; text-decoration:none}
A.videoHome:hover, A.videoHome:active { font-size: 10px: font-weight: normal; color:#FFFFFF; text-decoration:none}

-->
</STYLE>